[SM-Grimoire-Bugs] [Bug 14628] gcc-4.3.1cast aborts with internal compiler error on amd64

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Aug 10 19:47:03 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14628


Thomas Orgis <sobukus at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |INVALID




--- Comment #3 from Thomas Orgis <sobukus at sourcemage.org>  2008-08-10 18:47:02 ---
OK, upgrade gcc-4.2 -> gcc-4.3 works.
So this is no bug for SMGL, only a scary, scary, very, scary fact about gcc.

I guess it won't help to keep this one open here... but the report is here for
the case someone thinks one can skip over a year in grimoire development with a
single sorcery rebuild.


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list